path: /build/build/rfc3987-dev-python-1.3.8.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/rfc3987 && luet portage --
    --dir /pkgdir/rfc3987 dev-python/rfc3987
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:5983601a564bfc0b2135ed287c1e0ae23b3f310805fc35f166ef076f1fa8a92e
  package:
    id: 0
    name: rfc3987
    version: 1.3.8
    category: dev-python
    useflags:
    - -python_targets_pypy3
    - python_targets_python2_7
    - python_targets_python3_7
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Parsing and validation of URIs (RFC 3986) and IRIs (RFC 3987)
    uri:
    - https://github.com/dgerber/rfc3987 https://pypi.org/project/rfc3987/
    license: GPL-3
    buildtimestamp: 2022-02-03 09:24:30.6287883 +0000 UTC m=+3890.753535474
    labels:
      DEPEND: python_targets_python3_7? ( dev-python/regex[python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
        ) python_targets_python2_7? ( dev-python/regex[python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
        ) dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python2_7
      RDEPEND: python_targets_python3_7? ( dev-python/regex[python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
        ) python_targets_python2_7? ( dev-python/regex[python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
        ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      emerge.packages: dev-python/rfc3987
      kit: python-modules-kit
      original.package.name: dev-python/rfc3987
      original.package.slot: "0"
      original.package.version: 1.3.8
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/rfc3987
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5da184c267f5c43980b8a992e7b864de69bb8d76a73c6462fc26f5c8cf6c4252
compressiontype: zstd
files:
- usr/lib/python3.7/site-packages/__pycache__/rfc3987.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/__pycache__/rfc3987.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/__pycache__/rfc3987.cpython-37.pyc
- usr/lib/python3.7/site-packages/rfc3987-1.3.8-py3.7.egg-info/PKG-INFO
- usr/lib/python3.7/site-packages/rfc3987-1.3.8-py3.7.egg-info/SOURCES.txt
- usr/lib/python3.7/site-packages/rfc3987-1.3.8-py3.7.egg-info/dependency_links.txt
- usr/lib/python3.7/site-packages/rfc3987-1.3.8-py3.7.egg-info/top_level.txt
- usr/lib/python3.7/site-packages/rfc3987.py
- usr/lib64/python2.7/site-packages/rfc3987-1.3.8-py2.7.egg-info/PKG-INFO
- usr/lib64/python2.7/site-packages/rfc3987-1.3.8-py2.7.egg-info/SOURCES.txt
- usr/lib64/python2.7/site-packages/rfc3987-1.3.8-py2.7.egg-info/dependency_links.txt
- usr/lib64/python2.7/site-packages/rfc3987-1.3.8-py2.7.egg-info/top_level.txt
- usr/lib64/python2.7/site-packages/rfc3987.py
- usr/lib64/python2.7/site-packages/rfc3987.pyc
- usr/lib64/python2.7/site-packages/rfc3987.pyo
- usr/share/doc/rfc3987-1.3.8/README.txt
- var/db/pkg/dev-python/rfc3987-1.3.8/BUILD_TIME
- var/db/pkg/dev-python/rfc3987-1.3.8/CATEGORY
- var/db/pkg/dev-python/rfc3987-1.3.8/CBUILD
- var/db/pkg/dev-python/rfc3987-1.3.8/CFLAGS
- var/db/pkg/dev-python/rfc3987-1.3.8/CHOST
- var/db/pkg/dev-python/rfc3987-1.3.8/CONTENTS
- var/db/pkg/dev-python/rfc3987-1.3.8/COUNTER
- var/db/pkg/dev-python/rfc3987-1.3.8/CXXFLAGS
- var/db/pkg/dev-python/rfc3987-1.3.8/DEFINED_PHASES
- var/db/pkg/dev-python/rfc3987-1.3.8/DEPEND
- var/db/pkg/dev-python/rfc3987-1.3.8/DESCRIPTION
- var/db/pkg/dev-python/rfc3987-1.3.8/EAPI
- var/db/pkg/dev-python/rfc3987-1.3.8/FEATURES
- var/db/pkg/dev-python/rfc3987-1.3.8/HOMEPAGE
- var/db/pkg/dev-python/rfc3987-1.3.8/INHERITED
- var/db/pkg/dev-python/rfc3987-1.3.8/IUSE
- var/db/pkg/dev-python/rfc3987-1.3.8/IUSE_EFFECTIVE
- var/db/pkg/dev-python/rfc3987-1.3.8/KEYWORDS
- var/db/pkg/dev-python/rfc3987-1.3.8/LDFLAGS
- var/db/pkg/dev-python/rfc3987-1.3.8/LICENSE
- var/db/pkg/dev-python/rfc3987-1.3.8/PF
- var/db/pkg/dev-python/rfc3987-1.3.8/RDEPEND
- var/db/pkg/dev-python/rfc3987-1.3.8/SIZE
- var/db/pkg/dev-python/rfc3987-1.3.8/SLOT
- var/db/pkg/dev-python/rfc3987-1.3.8/USE
- var/db/pkg/dev-python/rfc3987-1.3.8/environment.bz2
- var/db/pkg/dev-python/rfc3987-1.3.8/repository
- var/db/pkg/dev-python/rfc3987-1.3.8/rfc3987-1.3.8.ebuild
package_cacheimage: ""
runtime:
  id: 0
  name: rfc3987
  version: 1.3.8
  category: dev-python
  useflags:
  - -python_targets_pypy3
  - python_targets_python2_7
  - python_targets_python3_7
  state: ""
  packagerequires:
  - id: 0
    name: regex
    version: '>=0'
    category: dev-python
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Parsing and validation of URIs (RFC 3986) and IRIs (RFC 3987)
  uri:
  - https://github.com/dgerber/rfc3987 https://pypi.org/project/rfc3987/
  license: GPL-3
  buildtimestamp: ""
  labels:
    DEPEND: python_targets_python3_7? ( dev-python/regex[python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
      ) python_targets_python2_7? ( dev-python/regex[python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
      ) dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
    IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python2_7
    RDEPEND: python_targets_python3_7? ( dev-python/regex[python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
      ) python_targets_python2_7? ( dev-python/regex[python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
      ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
    emerge.packages: dev-python/rfc3987
    kit: python-modules-kit
    original.package.name: dev-python/rfc3987
    original.package.slot: "0"
    original.package.version: 1.3.8
  treedir: ""
  repository: ""
